/* Laptops - LG*/
@media screen  and (min-device-width: 1200px)  and (max-device-width: 1600px)  and (-webkit-min-device-pixel-ratio: 1) {
    /* Height and Width */
    .text-banner-wrap h1 {font-size: 100px;}
    .text-banner-wrap h2 {font-size: 78px;}

    /* Slider */

     /*.slider-thumb-section #slider-snap {   right: 16.5rem;   }*/
    /* Pattern */

     /* Blocks */


    /* Nav Menu */

}
@media screen  and (min-device-width: 1400px)  and (max-device-width: 2500px)  and (-webkit-min-device-pixel-ratio: 1) {
    .banner-wrap h1 {width:1320px;}
}
@media screen  and (min-device-width: 1200px)  and (max-device-width: 1300px)  and (-webkit-min-device-pixel-ratio: 1) {
    .banner-wrap h1 {width:1140px;}
}

